# umountr

~~~
umountr: démonter un système de fichier récursivement

USAGE
    umountr mountpoint

Démonter tous les systèmes de fichiers qui sont montés en-dessous de mountpoint
puis démonter mountpoint. Démonter aussi tous les systèmes de fichiers
bind-montés à partir d'un sous-répertoire de mountpoint.

OPTION
    -c, --continuous
        Continuer même en cas d'erreur
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary